<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zohreh Resumeh</title>
    <link rel="stylesheet" href="./styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,700;1,600&display=swap"
        rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
</head>

<body>
    <div class="header">
        <nav>
            <a class="logo" href="home.html">
                <p>Design Creatif</p>
            </a>
            <div class="navlink">
                <ul>
                    <li><a href="home.html">Home</a></li>
                    <li><a href="resume.html">Resumeh</a></li>
                    <li><a href="portfolio.html">Portfolio</a></li>
                    <li><a href="Contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>
    </div>
    <div class="portfolio">
        <h1>My Portfolio</h1>
        <div class="photoshop"><img class="image-portfolio" src="./images/photo3.png" alt=""><img class="image-portfolio"
                src="./images/photo1.png" alt=""><img class="image-portfolio" src="./images/photo2.png" alt=""></div>
    </div>
    <footer>
        <div class="content-wrap">
            <h2>Let's Keep in Touch!</h2>

            <!-- Social media. -->
            <ul class="contact-list">
                <li><a href="mailto:zohre@yorku.ca">zohre@yorku.ca</a></li>
                <li><a href="#" target="_blank">Twitter</a></li>
                <li><a href="#" target="_blank">LinkedIn</a></li>
            </ul>
        </div>
    </footer>

</body>

</html>